mutation createTodo {
    createTodo (
        createTodoData: {
            content: "My Todo Task !!"
        })
    {
        _id
        content
        isDone
    }
}

query getTodo {
    getTodo (
        id: "617bc20b579cd96c3621c0f7")
    {
        _id
        content
        isDone
    }
}